//variables
$color_principal: #3fc1be;
$letra_cabecera: white;

$color_blateral: #b9efe8;
$letra_blateral: #3fc1be;
$hover_blateral: #144c4b;


*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: Helvetica, sans-serif;
	font-size: 1em;
}


/* HEADER */
.contenedor-2{
	width: 100%;
}
.contenedor-1{
	height: 100vh;
	background-color: $color_blateral; //Borrar
	.contenedor-header{
		&:before{
    		box-shadow:  0 3px 12px rgba(0,0,0,.28);
    		content: "";
    		height: 50px;
    		position: absolute;
    		width: 100%;
		}
	}

	#header{
		background-color: $color_principal;
		color: $letra_cabecera;
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 10px;
		height: 50px;

		

		h1{
			margin-left: 30px;

			a{
				display: flex;
				align-items:center;

				img{
					height: 22px,
				}
			}
		}
		
		.header-informacion{
			display: flex;
			margin-right: 30px;
			align-items: center;

			.informacion-foto{
				img{
					display: block;
					border-radius: 50%;;

				}
			}
			.informacion-user{
				font-size: 0.8em;
				text-align: right;
				margin-right: 10px;

				p:first-child{
					margin-bottom: 1px;
				}

			}
		}

	}
}

@media screen and (max-width: 480px){
	.contenedor-1{ 
		#header {
			h1{
				margin-left: 10px;
			}
		}

	#header{
		.header-informacion{
			margin-right: 15px;
		}
	}

	}
}


/*BARRA LATERAL*/
.section-total{
	display: flex;
	height: calc(100vh - 50px);

	.section-1{
		display: flex;
		flex-direction:column;
		justify-content: space-between;
		width: 210px;
		background-color: $color_blateral;
		color: $letra_blateral;
		box-shadow:  3px 3px 12px rgba(0,0,0,.28);
	
		
		.section-1-a{
			padding: 10px;
			font-size: 0.9em;
			.section-1-a-1{
				margin: 20px 5px 5px 10px;

				img{
					display: block;
					border-radius: 50%;
				}
			}
			.section-1-a-2{
				margin: 20px 10px  0 10px;
			}
			.section-1-a-3{
				margin: 5px 10px;
			}

			.menu{
				margin: 40px 10px 10px 10px;

				ul{
					list-style: none;
					li{
				
						a{	
							height: 40px;
							padding: 5px 0;
							display: flex;
							color: $letra_blateral;
							vertical-align: center;
							text-decoration: none;

							&.hover{
								font-size: 1.2em;
							}
							p{
								margin-left: 10px;
								padding-top: 6px;
								font-weight: bold;
							}
						}
					}
				}
			}
		}

		.section-1-b{
			text-align: center;
			border-top: 2px solid $letra_blateral;

			i{
				display: block;
				vertical-align: center;
				padding: 5px 0;
				transition: all 0.2s ease-in-out 0s;
				cursor: pointer;
				font-size: 1.6em;


				&:hover{
					background-color: $letra_blateral;
					color: white;
				}
			}
		}
	}

	.section-2{
		display: flex;


		.section-2-a{

			.buscar{
				display: flex;
				align-items: center;
			}
		}
	}
}

@media screen and (max-width: 480px){
	.section-total{ 
			flex-wrap: wrap;
	}
}
